<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.5/css/bulma.min.css">
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
      <title>Max' Kochbuch</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
  <nav class="navbar is-fixed-top" aria-label="main navigation">
      <div class="navbar-brand  has-background-primary">
      <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
        <span aria-hidden="true"></span>
      </a>
    </div>
      <div id="navbarBasicExample" class="navbar-menu has-background-primary">
      <div class="navbar-start">
          <a class="navbar-item" href="#übersicht">
            <i class="fa fa-home"></i>
            Übersicht
        </a>
          <div class="navbar-item has-dropdown is-hoverable">
              <a class="navbar-link">
                  <i class="fa fa-cutlery"></i>
                  Gerichte
              </a>
              <div class="navbar-dropdown">
                  <a class="navbar-item" href="#subtitle1">
                      Linsensuppe
                  </a>
                  <a class="navbar-item" href="#subtitle2">
                      Maultaschen
                  </a>
                  <a class="navbar-item" href="#subtitle3">
                      Schwäbische Pizza
                  </a>
                  <a class="navbar-item" href="#subtitle4">
                      Pfannkuchen
                  </a>
                  <a class="navbar-item" href="#subtitle5">
                      Quinoasalat
                  </a>
                  <a class="navbar-item" href="#subtitle6">
                      Puerto-Rican Rice & Beans
                  </a>
              </div>
          </div>
          <a class="navbar-item" href="#kontakt">
              <i class="fa fa-address-book"></i>
              Kontakt
          </a>
          <a class="navbar-item" href="#impressum">
              <i class="fa fa-university"></i>
              Impressum
          </a>
      </div>
    </div>
  </nav>
  <section class="section" id="übersicht">
      <p></p>
      <h1 class="title">Max' Kochbuch</h1>
      <p></p>
      <h2 class="subtitle">
          Dieses Online-Kochbuch umfasst einige meiner Lieblingsrezepte.<br>
          Die Rezept-Ideen sind vielfältig, sowie einfach und schnell umzusetzten.<br>
          Viel Spaß und Freude beim Nachkochen!<br>
      </h2>
    <div class="flex">
        <br>
        <img src="https://images.unsplash.com/photo-1509358271058-acd22cc93898?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80"
             width="700"
             alt="Cooking Image">
    </div>
  </section>
  <section class="section" id="subtitle1">
      <h2 class="subtitle has-text-weight-bold">Linsensuppe</h2>
      <div class="columns">
          <div class="column has-background-primary is-3-desktop is-tablet is-12-mobile">
              <h3>Zutaten:</h3>
              <div class="list is-hoverable has-background-grey-lighter">
          <label class="right checkbox">
              <input type="checkbox">
              50g Tellerlinsen
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              1 Zwiebel
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              2 festkochende Kartoffeln
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              2 Karotten
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              1/2 Stange Lauch
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              50g Speck (gewürfelt)
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              1 Liter Gemüsebrühe
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              2 Paar Wiener Würstchen
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              1 kleiner Bund Petersilie
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              Gemahlene Pimentkörner
          </label><br>
          <label class="right checkbox">
              <input type="checkbox">
              2 EL weißer Balsamico Essig
          </label>
        </div>
      </div>
          <div class="column has-background-grey is-3-desktop is-tablet is-12-mobile color">
        <h3>Infos:</h3>
        <p>
          Für 2 Personen, Kochzeit ungefähr 1 Stunde, Kochlevel: leicht
        </p>
        <h3>Vorbereitung:</h3>
        <p>
            Linsen über Nacht in kaltem Wasser einweichen lassen.
            Zwiebel schälen und fein würfeln. Kartoffeln und Karotten schälen und in kleine Würfel (ca. 1cm) schneiden.
            Lauch in dünne Ringe schneiden und Petersilie fein hacken. Zuletzt die Gemüsebrühe ansetzen.
        </p>
      </div>
          <div class="column has-background-primary is-6-desktop is-tablet is-12-mobile">
        <h3>Zubereitung:</h3>
              <img src="https://images.unsplash.com/photo-1556909114-6a2fee5216bb?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1050&q=80"
                   width="200" alt="Image Stew" style="float:left; margin-right: 15px; margin-bottom: 15px;">
        <p>
            Zuerst die Linsen in einem Topf für ca. 35 Minuten kochen lassen.
            Die Zwiebeln zusammen mit dem Speck und etwas Öl in einem Topf kurz anbraten bis die Zwiebeln eine goldene
            Farbe bekommen.
            Danach den Lauch, die Karotten und die Kartoffeln zugeben und noch etwa 2 Minuten weiter braten lassen.
            Mit der Gemüsebrühe ablöschen und die vorgekochten Linsen hinzugeben.
            Dann muss alles noch für etwa 20 Minuten köcheln, bis die Karotten und die Kartoffeln gar sind.
            Zum Schluss wird die Petersilie hinzugegeben, die Suppe wird mit den gemahlenen Pimentkörnern gewürzt und
            mit etwas Salz und Pfeffer abgeschmeckt.
            Als letztes werden noch 1-2 Esslöffel weißer Balsamico Essig untergerührt. Die Linsensuppe ist nun
            verzehrbereit!
        </p>
      </div>

      </div>
  </section>
  <section class="section" id="subtitle2">
      <h2 class="subtitle has-text-weight-bold">Maultaschen</h2>
    <div class="columns">
        <div class="column has-background-primary is-3-desktop is-tablet is-12-mobile">
        <h3>Zutaten:</h3>
            <div class="list is-hoverable has-background-grey-lighter">
          <label class="right checkbox">
            <input type="checkbox">
              500g Nudelteig
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              2 Brötchen vom Vortag
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              500g Fleischbrät
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              200g Spinat
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              50g Bärlauch
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              200g Speck
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              2 Zwiebeln
          </label>
        </div>
      </div>
        <div class="column has-background-grey is-3-desktop is-tablet is-12-mobile color">
        <h3>Infos:</h3>
        <p>
            Für 6 Personen, Kochzeit ungefähr 120 Minuten, Kochlevel: mittel
        </p>
          <h3>Vorbereitung (Füllung):</h3>
        <p>
            Die Zwiebeln und die Brötchen in sehr kleine Würfelchen hacken.
            Speck mit den fein gehackten Zwiebeln anbraten. Spinat und Bärlauch kleinschneiden und zum Speck und den
            Zwiebeln hinzugeben und gemeinsam
            anschwitzen lassen.
            Mit dem Fleischbrät und den klein gehackten Brötchen vermischen.
        </p>
      </div>
        <div class="column has-background-primary is-6-desktop is-tablet is-12-mobile">
        <h3>Zubereitung:</h3>
            <img src="https://images.unsplash.com/photo-1503595787607-3bc1626adf4a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=600&q=60"
                 width="200" alt="Image Noodles" style="float:left; margin-right: 15px; margin-bottom: 15px;">
        <p>
            Den Nudelteig in 20cm breite Bahnen ausrollen. Die Füllung mittig auf den Teig ungefähr 2 cm dick auftragen.
            Den Nudelteig beidseitig zuklappen und mit etwas Wasser die Teigtasche verschließen.
            Die große Teigtasche in jeweils ungefähr 8 cm breite Maultschen schneiden und für 15 Minuten in Gemüsebrühe
            gar kochen lassen.
            Fertig!
        </p>
      </div>
    </div>
  </section>
  <section class="section" id="subtitle3">
      <h2 class="subtitle has-text-weight-bold">Schwäbische Pizza</h2>
    <div class="columns">
        <div class="column has-background-primary is-3-desktop is-tablet is-12-mobile">
        <h3>Zutaten:</h3>
            <div class="list is-hoverable has-background-grey-lighter">
          <label class="right checkbox">
            <input type="checkbox">
              12 Maultaschen
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              1 Glas Tomatensauce
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              300g Emmentaler Käse
          </label><br>
          <label class="right checkbox">
            <input type="checkbox">
              Gemahlener Oregano
          </label>
        </div>
      </div>
        <div class="column has-background-grey is-3-desktop is-tablet is-12-mobile color">
        <h3>Infos:</h3>
        <p>
            Für 2 Personen, Kochzeit ungefähr 20 Minuten, Kochlevel: sehr leicht
        </p>
        <h3>Vorbereitung:</h3>
        <p>
            Ofen auf 180 Grad Umluft vorheizen und den Käse reiben.
            Maultaschen und Tomatensauce können alternativ selbst gekocht werden (Das Rezept hierzu findet man unter <a
            href="#subtitle2">Maultaschen</a>).
        </p>
      </div>
        <div class="column has-background-primary is-6-desktop is-tablet is-12-mobile">
        <h3>Zubereitung:</h3>
            <img src="https://images.unsplash.com/photo-1546453570-d2fcacdafbb2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1035&q=80"
                 width="200" alt="Image casserole" style="float:left; margin-right: 15px; margin-bottom: 15px;">
        <p>
            Die Maultaschen in einer Auflaufform nebeneinander legen.
            Die Tomatensauce darüber verteilen. Oregano und Basilikum darüber streuen und mit Salz und Pfeffer würzen.
            Ungefähr 10 Minuten im Backofen erhitzen, bevor das Blech noch einmal herausgeholt wird um die Maultschen
            mit Käse zu bestreuen.
            Das Blech nochmals für 5 Minuten in den Ofen, bis der Käse gschmolzen ist.
            Schon kann man sich die Schwäbische Pizza schmecken lassen!
        </p>
      </div>
    </div>
  </section>
  <section class="section" id="subtitle4">
      <h2 class="subtitle has-text-weight-bold">Pfannkuchen</h2>
      <div class="columns">
          <div class="column has-background-primary is-3-desktop is-tablet is-12-mobile">
              <h3>Zutaten:</h3>
              <div class="list is-hoverable has-background-grey-lighter">
                  <label class="right checkbox">
                      <input type="checkbox">
                      300g Mehl
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      4 Eier
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      0,5L Milch
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1TL Salz
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      2EL Zucker
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      2EL Öl
                  </label>
              </div>
          </div>
          <div class="column has-background-grey is-3-desktop is-tablet is-12-mobile color">
              <h3>Infos:</h3>
              <p>
                  Für 2 Personen, Kochzeit ungefähr 40 Minuten, Kochlevel: leicht
              </p>
              <h3>Vorbereitung:</h3>
              <p>
                  Alle Zutaten miteinander verrühren bis ein glatter Teig ohne Klümpchen entsteht
              </p>
          </div>
          <div class="column has-background-primary is-6-desktop is-tablet is-12-mobile">
              <h3>Zubereitung:</h3>
              <img src="https://images.unsplash.com/photo-1528207776546-365bb710ee93?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=600&q=60"
                   width="200" alt="Image pancakes" style="float:left; margin-right: 15px; margin-bottom: 15px;">
              <p>
                  Eine Pfanne erhitzen, einölen und etwas Teig gleichmäßig darin verteilen. Den Pfannkuchen bis er
                  goldbraun ist in der Pfanne herausbacken.<br>
                  Tipp: Nach belieben können vor dem backen weitere Zutaten, wie zum Beispiel Apfelstückchen oder
                  Kräuter in die Teigmasse untergerührt werden.
              </p>
          </div>
      </div>
  </section>
  <section class="section" id="subtitle5">
      <h2 class="subtitle has-text-weight-bold">Quinoasalat</h2>
      <div class="columns">
          <div class="column has-background-primary is-3-desktop is-tablet is-12-mobile">
              <h3>Zutaten:</h3>
              <div class="list is-hoverable has-background-grey-lighter">
                  <label class="right checkbox">
                      <input type="checkbox">
                      200g Quinoa
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Paprika
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1/2 Gurke
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1/2 Glas Oliven
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Feta- oder Schafskäse
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      2EL Olivenöl
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1L Gemüsebrühe
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Zitrone
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      Schnittlauch und Petersilie
                  </label>
              </div>
          </div>
          <div class="column has-background-grey is-3-desktop is-tablet is-12-mobile color">
              <h3>Infos:</h3>
              <p>
                  Für 2 Personen, Kochzeit ungefähr 60 Minuten, Kochlevel: mittel
              </p>
              <h3>Vorbereitung:</h3>
              <p>
                  Die Quinoa waschen und in der Gemüsebrühe für 30 Minuten kochen. Paprika und Gurke in kleine Stücke
                  schneiden. Den Schafskäse würfeln und die Oliven halbieren.
              </p>
          </div>
          <div class="column has-background-primary is-6-desktop is-tablet is-12-mobile">
              <h3>Zubereitung:</h3>
              <img src="https://images.unsplash.com/photo-1547592180-85f173990554?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=600&q=60"
                   width="200" alt="Image quinoa" style="float:left; margin-right: 15px; margin-bottom: 15px;">
              <p>
                  Die Quinoa in einer Schüssel mit dem Saft einer Zitrone beträufeln und kurz ziehen lassen. Danach die
                  Paprika, die Gurke, den Schafskäse und die Oliven unterheben. Mit Salz nachwürzen und mit Schnittlauch
                  und Petersilie bestreuen. Schließlich etwas Olivenöl dazugeben und alles nochmals kräftig umrühren.
                  Tipp: Alternativ passen auch kleine Cherry-Tomaten sehr gut zu diesem Salat!
              </p>
          </div>
      </div>
  </section>
  <section class="section" id="subtitle6">
      <h2 class="subtitle has-text-weight-bold">Puerto-Rican Rice & Beans</h2>
      <div class="columns">
          <div class="column has-background-primary is-3-desktop is-tablet is-12-mobile">
              <h3>Zutaten:</h3>
              <div class="list is-hoverable has-background-grey-lighter">
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Kochbeutelreis
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Dose Kidneybohnen
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 kleine Dose Mais
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Zwiebel
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Knoblauchzehe
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      1 Packung Chili-con-Carne Würzmischung
                  </label><br>
                  <label class="right checkbox">
                      <input type="checkbox">
                      2 Kartoffeln
                  </label><br>
              </div>
          </div>
          <div class="column has-background-grey is-3-desktop is-tablet is-12-mobile color">
              <h3>Infos:</h3>
              <p>
                  Für 2 Personen, Kochzeit ungefähr 80 Minuten, Kochlevel: mittel
              </p>
              <h3>Vorbereitung:</h3>
              <p>
                  Die Kartoffeln sehr fein würfen und die Paprika, die Zwiebel und den Knoblauch kleinschneiden.
              </p>
          </div>
          <div class="column has-background-primary is-6-desktop is-tablet is-12-mobile">
              <h3>Zubereitung:</h3>
              <img src="https://images.unsplash.com/photo-1506620780696-e5cb6c54524e?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=600&q=60"
                   width="200" alt="Image beans" style="float:left; margin-right: 15px; margin-bottom: 15px;">
              <p>
                  Den Reis in einem Topf mit etwas Gemüsebrühe kochen lassen. In einer Pfanne die Zwiebeln mit dem
                  Knoblauch anbraten. Nach etwa 3 Minuten die Paprika und die Kartoffeln hinzugeben. Sobald die Paprika
                  weich wird und die Zwiebeln sich goldbraun färben, mit 300mL Wasser ablöschen und die Würzmischung
                  unterrühren. Das Ganze etwa 10 Minuten köcheln lassen und schließlich die Bohnen und den Mais
                  hineingeben und alles zusammen erhitzen. Zusätzlich kann man das Gericht mit etwas gemahlenem Kümmel
                  verfeinern.
              </p>
          </div>
      </div>
  </section>
  <section class="section" id="kontakt">
      <h2 class="subtitle has-text-weight-bold">Kontaktformular</h2>
      <div class="columns">
          <div class="column has-background-grey is-4-desktop is-tablet is-12-mobile color">
          </div>
          <div class="column has-background-grey is-4-desktop is-tablet is-12-mobile color">
              <p><label>Name:</label>
                  <input placeholder="Vorname Nachname" type="text" value="">
              </p>
              <label for="text">Bitte gebe Deinen Kommentar ein:</label>
              <p></p>
              <textarea class="textarea is-primary" placeholder="Kommentar" id="text" name="text"></textarea>
              <p></p>
              <input type="submit" value="Senden"/>
          </div>
          <div class="column has-background-grey is-4-desktop is-tablet is-12-mobile color">
          </div>
      </div>
  </section>
  <footer class="footer has-background-primary">
    <div class="content has-text-centered">
      <p>
          Für Anmerkungen, Verbesserungsvorschläge, Kritik oder Rezeptvorschläge wende Dich bitte per Mail an
          <a href="mailto:m.von-olnhausen(at)web.de">m.von-olnhausen(at)web.de</a><br>
          Verwendetes Bildmaterial frei zugänglich unter <a href="https://unsplash.com/">unsplash.com</a>
      </p>
        <wbr>
        <div class="impressum" id="impressum"><h2>Impressum</h2>
            <p>Angaben gemäß § 5 TMG</p>
            <p>
                Maximilian von Olnhausen <br>
                Walther-von-Dyck-Str. 8<br>
                85748 Garching bei München<br>
                m.von-olnhausen(at)web.de
            </p>
        </div>
    </div>
  </footer>
  <script>
      document.addEventListener('DOMContentLoaded', () => {

          // Get all "navbar-burger" elements
          const $navbarBurgers = Array.prototype.slice.call(document.querySelectorAll('.navbar-burger'), 0);
      // Check if there are any navbar burgers
      if ($navbarBurgers.length > 0) {
          // Add a click event on each of them
          $navbarBurgers.forEach( el => {
              el.addEventListener('click', () => {

                  // Get the target from the "data-target" attribute
                  const target = el.dataset.target;
          const $target = document.getElementById(target);
          // Toggle the "is-active" class on both the "navbar-burger" and the "navbar-menu"
          el.classList.toggle('is-active');
          $target.classList.toggle('is-active');
      });
      });
      }
      });
  </script>
  </body>
</html>